Categories: None [Edit]

puppet-lint-top_scope_facts-check

https://rubygems.org/gems/puppet-lint-top_scope_facts-check
https://github.com/mmckinst/puppet-lint-top_scope_facts-check
A puppet-lint plugin to check you are not using top scope fact variables like $::operatingsystem. You should use the $facts hash like $facts['operatingsystem'] instead.

Total

Ranking: 5,750 of 163,039
Downloads: 253,691

Daily

Ranking: 7,054 of 163,023
Downloads: 127

Depended by

RankDownloadsName

Depends on

RankDownloadsName
7512,395,499rspec
10415,071,595rake
103120,507,554simplecov
28541,340,636rspec-its
79215,373,666rspec-collection_matchers
87412,998,069puppet-lint
1,4974,308,258rspec-json_expectations

Owners

#GravatarHandle
1iconmmckinst